{
    "phone_types": {
        "work": "Munkahelyi",
        "home": "Otthoni",
        "mobile": "Mobil",
        "work mobile": "Munkahelyi mobil",
        "fax": "Fax",
        "fax work": "Fax (munkahelyi)"
    }
}